<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./reset.css">
  <link rel="stylesheet" href="./style.css">
</head>

<body>
  <header>
    <ul class="main-menu">
      <li><a href="#">text 1</a></li>
      <li><a href="#">text 2</a></li>
      <li class="dropdown">
        <a href="#">text 3</a>
        <ul class="dropdown-content">
          <li><a href="#">li 1</a></li>
          <li><a href="#">li 2</a></li>
          <li><a href="#">li 3</a></li>
          <li><a href="#">li 4</a></li>
        </ul>
      </li>
      <li><a href="#">text 4</a></li>
      <li><a href="#">text 5</a></li>
    </ul>
  </header>
</body>

</html>